
.test {
    text-align: left!important;
    padding: 30px 15px 90px 15px;
    @media (min-width: 1300px) {
        padding: 30px 0 90px 0;
    }
}

.test_section_container {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.test_section_heading_container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.test_section_box {
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.15);
    width: 100%;
    border-radius: 6px;
    background: var(--grey-25);
    padding: 15px;
    display: flex;
    gap: 30px;
    flex-direction: column-reverse;
    @media (min-width: 600px) {
        flex-direction: row;
    }
}
.test_section_box_left {
    max-width: 599px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    flex-direction: column;
    gap: 30px;
    img {
        max-width: 292px;
        width: 100%;
    }
}
.test_section_box_right {
    max-width: 599px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    img {
        width: 40px;
        height: 40px;
    }
}
.test_button {
    max-width: 300px;
    width: 100%;
    display: flex;
}
.test_section_grey_line {
    width: 1px;
    background: var(--grey-100);
}